body {
  background-color: #d9d5b9;
  box-sizing: border-box;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 23px;
  min-width: 320px;
  padding: 0 50px;
}
* {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4 {
  color: #6c7100;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
}

h2 {
  font-size: 24px;
  margin: 0 0 20px;
}

h3{
  font-size: 20px;
  margin: 20px 0 10px;
}

p {
  margin: 0 0 20px;
}
h1#logo {
  background: transparent url(../images/logo-barkleymanor.png) no-repeat center center;
  height: 144px;
  margin: 0 auto;
  text-indent: -9999em;
  width: 241px;
}

a, a:link, a:visited {
  color: #6c7100;
}

a:hover, a:link:hover, a:visited:hover {
  color: #838a00;
}

small {
  font-size: 14px;
}

/* Form */
button {
  background-color: #6ba73b;
  border: 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding: 10px 20px;
  text-align: center;
  width: 100%;
  -webkit-appearance: none;
  transition: ease all 0.2s;
}
button:active, button:focus {
  border: 0;
  outline: 0;
}
button:hover {
  background-color: #5a8c31;
  transition: ease all 0.2s;
}
button:active {
  background-color: #7bbf43;
}
fieldset {
  border: 0;
  margin-bottom: 20px;
}
fieldset label {
  display: inline-block;
  float: left;
  font-weight: bold;
  margin-bottom: 5px;
  min-width: 120px;
  margin-right: 20px;
  margin-top: 7px;
}
input[type=text] {
  border: 1px solid #cececf;
  border-radius: 3px;
  min-width: 220px;
  padding: 10px;
  transition: ease all 0.2s;
}
input:focus {
  border-color: #b3b3b5;
  outline: 0;
  transition: ease all 0.2s;
}
.field-item {
  margin-bottom: 10px;
}
.payment_form > div {
  margin-bottom: 30px;
}
.payment_form .controller {
  margin-bottom: 0;
  margin-top: 20px;
}
.payment_form .checker {
  margin-left: 10px;
  margin-bottom: 10px;
}
.payment_form  .checker label {
  display: block;
  float: none;
  padding-left: 30px;
  position: relative;
}
.payment_form  .checker label span {
  display: block;
}

.payment_form .checker input {
  left: 0;
  margin-right: 10px;
  position: absolute;
  top: 3px;
}
.payment_form .other input {
  border-radius: 3px;
  border: 1px solid #cececf;
  margin-left: 30px;
  padding: 10px 15px;
  position: static;
}
.payment_form .other input:focus {
  
}
/* Content */
.header {
  padding: 30px 40px;
  text-align: center;
}
#content {
  background-color: #f3f1e7;
  padding: 40px;
}
.content_body {
  font-size: 14px;
  line-height: 20px;
}
.wrapper {
  background-color: #fff;
  border-radius: 20px;
  margin: 53px auto;
  max-width: 685px;
  overflow: hidden;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media all and (max-width: 760px) {
  body {
    padding: 0 20px;
  }
  .header {
    padding: 20px;
  }
  #content {
    padding: 20px;
  }
  .wrapper {
    margin: 20px auto;
  }
}

.hidden {
  display: none;
}

th {
  text-align:left;
  font-weight: 600;
}

.h-row {
  padding:0;
  margin:0;
  vertical-align: top;
}
.h-row p {
  font-size:small;
  line-height:21px;
  margin:22px 0 10px;
  padding:0;
}
